@charset "UTF-8";

/* about
---------------------------------------------------*/
#about .inner {
  padding-top: 120px;
}
#about .ttl-section {
  margin-left: 13px;
}
#about .figure {
  width: 100%;
}
#about .figure img {
  width: 100%;
}
#about .phrase {
  padding: 0 10px 0 6px;
  margin-top: -20px;
}
#about .phrase img {
  width: 370px;
}
#about .phrase .note {
  color: var(--key-color);
  text-align: right;
  font-size: var(--font-size-note);
  letter-spacing: 0.05em;
  margin-top: 1em;
}

/* 1080 */
@media screen and (min-width: 1px) and (max-width: 1080px) {
  #about .inner {
    padding-top: 30.7692vw;
  }
  #about .ttl-section {
    margin-left: 3.3333vw;
  }
  #about .phrase {
    padding: 0 2.5641vw 0 1.5384vw;
    margin-top: -5.1282vw;
  }
  #about .phrase img {
    width: 80vw;
  }
}

/* introduction
---------------------------------------------------*/
#introduction .inner {
  padding-top: 50px;
  padding-bottom: 130px;
}
#introduction .figure {
  width: 100%;
  margin-bottom: 40px;
}
#introduction .figure img {
  width: 100%;
}
#introduction .explain {
  width: 100%;
  margin-bottom: 40px;
}
#introduction .explain p {
  color: var(--key-color);
  font-weight: 700;
  line-height: 1.7;
  letter-spacing: 0.05em;
}
#introduction .explain p:not(:last-of-type) {
  margin-bottom: 1.7em;
}
#introduction .phrase .phrase01 img {
  width: 359px;
}
#introduction .phrase .phrase02 {
  margin-top: 12px;
  margin-left: -4px;
}
#introduction .phrase .phrase02 img {
  width: 304px;
}
#introduction .note {
  color: var(--key-color);
  line-height: 1.7;
  font-size: var(--font-size-note);
  letter-spacing: 0.05em;
  margin-top: 40px;
}

/* 1080 */
@media screen and (min-width: 1px) and (max-width: 1080px) {
  #introduction .inner {
    padding-top: 12.8205vw;
    padding-bottom: 33.3333vw;
  }
  #introduction .figure {
    margin-bottom: 10.2564vw;
  }
  #introduction .explain {
    margin-bottom: 10.2564vw;
  }
  #introduction .phrase .phrase01 img {
    width: 92.0512vw;
  }
  #introduction .phrase .phrase02 {
    margin-top: 3.0769vw;
    margin-left: -1.0256vw;
  }
  #introduction .phrase .phrase02 img {
    width: 77.9487vw;
  }
  #introduction .note {
    margin-top: 10.2564vw;
  }
}

/* point
---------------------------------------------------*/
#point .inner {
  padding-top: 0;
  padding-bottom: 120px;
}
#point .phrase01 {
  margin-left: 7px;
  margin-bottom: 40px;
  margin-top: 50px;
}
#point .phrase01 img {
  width: 309px;
  max-width: none;
}
#point .figure {
  width: 100%;
}
#point .figure img {
  width: 100%;
}
#point .figure {
  width: 100%;
}
#point .figure + .note {
  text-align: right;
  margin-top: 10px;
}
/* point-wrap */
#point .point-wrap {
  display: flex;
  margin-top: 29px;
}
#point .point-wrap .fig {
  width: 400px;
  margin-right: 0;
  margin-left: -135px;
}
#point .point-wrap .fig img {
  width: 100%;
}
#point .point-wrap .title {
  color: transparent;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: var(--key-color);
  font-size: var(--font-size-x);
  font-weight: 700;
  line-height: 1.4;
  margin-top: 26px;
  margin-bottom: 11px;
  margin-left: -4px;
}
#point .point-wrap .txt {
  position: relative;
  display: flex;
  align-items: center;
  color: var(--key-color);
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.05em;
  padding-left: 6px;
}
#point .point-wrap .txt:before {
  position: absolute;
  content: "";
  top: 50%;
  left: -114px;
  width: 11px;
  transform: translate(0, -50%);
  aspect-ratio: 1 / 1;
  background-color: var(--key-color);
  border-radius: 50%;
}
#point .point-wrap .txt:after {
  position: absolute;
  content: "";
  top: 50%;
  right: 100%;
  width: 114px;
  height: 1px;
  background-color: var(--key-color);
}
#point .point-wrap .txt:not(:last-of-type) {
  margin-bottom: 15px;
}
#point .point-wrap .txt .num {
  position: relative;
  display: inline-block;
  color: var(--white-color);
  font-size: var(--font-size-m);
  font-weight: 700;
  line-height: 1.4;
  z-index: 1;
  margin-right: 18px;
}
#point .point-wrap .txt .num::after {
  position: absolute;
  content: "";
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 30px;
  aspect-ratio: 1 / 1;
  background-color: var(--key-color);
  border-radius: 50%;
  z-index: -1;
}
#point .mainImg {
  margin: 60px auto 0;
}

#point .point-wrap.point-wrap_02 {
  position: relative;
  padding: 48px 0 50px;
  margin: 0 0 60px;
}
#point .point-wrap.point-wrap_02 .fig {
  width: 300px;
  margin: 0;
  position: absolute;
  left: 290px;
  top: -159px;
  bottom: auto;
  margin: 0;
  padding: 0;
}
#point .point-wrap.point-wrap_02 .fig img {
}
#point .point-wrap.point-wrap_02 .txt {
  text-align: right;
  display: flex;
  flex-flow: row-reverse;
  margin: 0 0 15px 80px;
}
#point .point-wrap.point-wrap_02 .txt:before {
  left: auto;
  right: -139px;
}
#point .point-wrap.point-wrap_02 .txt:after {
  left: auto;
  right: -129px;
  height: 1px;
  width: 120px;
}
#point .point-wrap.point-wrap_02 .txt:not(:last-of-type) {
}
#point .point-wrap.point-wrap_02 .txt .num {
  margin: 0 0 0 32px;
}
#point .point-wrap.point-wrap_02 .txt .num::after {
}

#point .point-wrap.point-wrap_02::before {
  position: absolute;
  content: "";
  top: 100%;
  left: 50%;
  transform: translate(-50%, 0);
  width: 2px;
  height: 40px;
  background-color: var(--key-color);
}
#point .point-wrap.point-wrap_02::after {
  position: absolute;
  content: "";
  bottom: -40px;
  left: 50%;
  transform: translate(-50%, 0);
  width: 12px;
  aspect-ratio: 1 / 0.9;
  background-color: var(--key-color);
  clip-path: polygon(100% 0, 0 0, 50% 100%);
}

/* feature-list */
#point ul.feature-list {
  position: relative;
  margin-top: -40px;
}
#point ul.feature-list li {
  position: relative;
  text-align: center;
  z-index: 1;
}
#point ul.feature-list li + li {
  margin-top: 45px;
}
#point ul.feature-list li:has(+ li)::before,
#point ul.feature-list li:has(+ li)::after {
  position: absolute;
  content: "";
  bottom: -23px;
  left: 50%;
  transform: translate(-50%, 0);
  width: 29px;
  height: 2px;
  background-color: var(--key-color);
}
#point ul.feature-list li:has(+ li)::before {
  transform: translate(-50%, 0) rotate(45deg);
}
#point ul.feature-list li:has(+ li)::after {
  transform: translate(-50%, 0) rotate(-45deg);
}

#point ul.feature-list li img {
  width: 100%;
}
#point .result {
  text-align: center;
}
#point .note {
  color: var(--key-color, #00837c);
  font-size: var(--font-size-note);
  line-height: 1.2;
  letter-spacing: 0.05em;
  margin-top: 20px;
}

/* 1080 */
@media screen and (min-width: 1px) and (max-width: 1080px) {
  #point .mainImg {
    margin-top: 15.641vw;
  }
  #point .inner {
    padding-top: 0;
    padding-bottom: 30.7692vw;
  }
  #point .phrase01 {
    margin-left: -1.282vw;
    margin-bottom: 10.2564vw;
    margin-top: 7vw;
  }
  #point .phrase01 img {
    width: 64.6153vw;
  }
  #point .figure + .note {
    margin-top: 2.5641vw;
  }
  /* point-wrap */
  #point .point-wrap {
    margin-top: 7.4358vw;
  }
  #point .point-wrap .fig {
    width: 102.5641vw;
    margin-left: -55.1282vw;
  }
  #point .point-wrap .title {
    margin-top: 6.6667vw;
    margin-bottom: 2.8205vw;
    margin-left: -1.0256vw;
  }
  #point .point-wrap .txt {
    padding-left: 1.5384vw;
  }
  #point .point-wrap .txt:before {
    left: -29.2307vw;
    width: 2.8205vw;
  }
  #point .point-wrap .txt:after {
    width: 29.2307vw;
  }
  #point .point-wrap .txt:not(:last-of-type) {
    margin-bottom: 3.8461vw;
  }
  #point .point-wrap .txt .num {
    margin-right: 4.6153vw;
  }
  #point .point-wrap .txt .num::after {
    width: 7.6923vw;
  }
  #point .point-wrap.point-wrap_02 {
    margin: 0 0 17vw;
  }
  #point .point-wrap.point-wrap_02 .fig {
    width: 67vw;
    left: 55vw;
    top: -33vw;
  }
  #point .point-wrap.point-wrap_02 {
    position: relative;
    padding: 12vw 0 7vw;
    margin: 0 0 16vw;
  }
  #point .point-wrap.point-wrap_02 .fig {
  }
  #point .point-wrap.point-wrap_02 .fig img {
  }
  #point .point-wrap.point-wrap_02 .txt {
    margin-left: 0;
  }
  #point .point-wrap.point-wrap_02 .txt:before {
    left: auto;
    right: -34vw;
  }
  #point .point-wrap.point-wrap_02 .txt:after {
    left: auto;
    right: -31vw;
  }
  #point .point-wrap.point-wrap_02 .txt:not(:last-of-type) {
  }
  #point .point-wrap.point-wrap_02 .txt .num {
    margin: 00 0 0 6vw;
  }
  #point .point-wrap.point-wrap_02 .txt .num::after {
  }

  #point .point-wrap.point-wrap_02::before {
  }
  #point .point-wrap.point-wrap_02::after {
  }

  /* feature-list */
  #point ul.feature-list {
    margin-top: -10.2564vw;
  }
  #point ul.feature-list li + li {
    margin-top: 11.5384vw;
  }
  #point ul.feature-list li:has(+ li)::before,
  #point ul.feature-list li:has(+ li)::after {
    bottom: -5.8974vw;
    width: 7.4358vw;
    height: 2px;
  }
  #point ul.feature-list li:last-child {
    margin-bottom: 0;
  }
  #point ul.feature-list li:last-child::before {
    width: 2px;
    height: 10.2564vw;
  }
  #point ul.feature-list li:last-child::after {
    bottom: -10.2564vw;
    width: 3.0769vw;
  }
  #point .result img {
    width: 59.2307vw;
  }
  #point .note {
    margin-top: 5.1282vw;
  }
}
